Affected packages

Packages affected by zlib upgrade from 1.2.11-18.fc30 to 1.2.11-19.fc30 (in Fedora 30)
Package Current state Build Distance Build time
hpx build 2 12 days ago
groovy build 2 13 days ago
cryptlib build 2 15 days ago
perl-eperl build 2 15 days ago
jspecview build 2 20 days ago
gitit build 2 20 days ago
mysql-connector-odbc build 2 20 days ago
pyparted build 2 21 days ago
icedtea-web build 2 21 days ago
ara build 2 21 days ago
jberet build 2 27 days ago
rubygem-hitimes build 2 28 days ago
rubygem-tzinfo build 2 28 days ago
python-mplcairo build 2 a month ago
kosmtik build 2 a month ago
perl-Net-SSLeay build 2 a month ago
hatch build 2 a month ago
deepin-kwin build 2 a month ago
freeorion build 2 a month ago
R-R.devices build 2 a month ago
takari-tycho-support build 3 13 days ago
uom-systems build 3 13 days ago
jacoco build 3 14 days ago
jboss-common-core build 3 15 days ago
erlang-riak_sysmon build 3 15 days ago
erlang-lager build 3 15 days ago
erlang-meck build 3 15 days ago
erlang-gproc build 3 15 days ago
aries-quiesce-api build 3 15 days ago
RemoteBox build 3 15 days ago
aries-blueprint-annotation-api build 3 16 days ago
aries-blueprint-cm build 3 16 days ago
python-httpretty build 3 18 days ago
jfreechart build 3 20 days ago
jboss-negotiation build 3 20 days ago
jipijapa build 3 20 days ago
mockito build 3 20 days ago
lucene build 3 20 days ago
picketbox build 3 20 days ago
apacheds-ldap-api build 3 21 days ago
hibernate4 build 3 21 days ago
glassfish-hk2 build 3 21 days ago
python-terminaltables build 3 a month ago
python-marrow-mailer build 3 a month ago
compile-command-annotations build 3 a month ago
takari-filemanager build 3 a month ago
takari-pom build 3 a month ago
php-onelogin-php-saml build 3 a month ago
pytest build 3 a month ago
appeditor build 3 a month ago
php-punic build 3 a month ago
enki build 3 a month ago
nodejs-fast-levenshtein build 4 13 days ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by zlib upgrade from 1.2.11-18.fc30 to 1.2.11-19.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.